# Copyright (C) 2024 Codemanas
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Lyrically 1.0.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/lyrically\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-07-30T08:38:07+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: lyrically\n"

#. Theme Name of the theme
#: C:\laragon\www\cmblocks\wp-content\themes\lyrically\style.css
#: includes/ThemeInfo/ThemeSetting.php:56
#: includes/ThemeInfo/ThemeSetting.php:57
msgid "Lyrically"
msgstr ""

#. Theme URI of the theme
#: C:\laragon\www\cmblocks\wp-content\themes\lyrically\style.css
msgid "https://cmblocks.com/lyrically"
msgstr ""

#. Description of the theme
#: C:\laragon\www\cmblocks\wp-content\themes\lyrically\style.css
msgid "Lyrically is an innovative and feature-rich application designed to enhance your music experience. With a focus on providing users with comprehensive access to song lyrics, Lyrically brings a seamless integration of lyrics into your music library."
msgstr ""

#. Author of the theme
#: C:\laragon\www\cmblocks\wp-content\themes\lyrically\style.css
msgid "Codemanas"
msgstr ""

#. Author URI of the theme
#: C:\laragon\www\cmblocks\wp-content\themes\lyrically\style.css
msgid "https://cmblocks.com"
msgstr ""

#: includes/AssetsHandler.php:25
#: includes/ThemeInfo/templates/theme-info.php:51
msgid "CM Blocks"
msgstr ""

#: includes/Blocks.php:22
#: patterns/style-guide.php:155
msgid "Button Green"
msgstr ""

#: includes/Blocks.php:29
#: patterns/style-guide.php:159
msgid "Button Green Outline"
msgstr ""

#: includes/Blocks.php:36
#: patterns/style-guide.php:163
msgid "Button White"
msgstr ""

#: includes/Blocks.php:43
#: patterns/style-guide.php:208
msgid "Check List"
msgstr ""

#: includes/Blocks.php:50
msgid "List Style None"
msgstr ""

#: includes/Blocks.php:57
msgid "Hide in Mobile"
msgstr ""

#: includes/Blocks.php:64
msgid "Hover Animation"
msgstr ""

#: includes/Blocks.php:71
msgid "Mob Gap-12px"
msgstr ""

#: includes/Blocks.php:78
msgid "Mob Gap-24px"
msgstr ""

#: includes/Blocks.php:85
msgid "Mob Gap-36px"
msgstr ""

#: includes/Blocks.php:92
msgid "Mob Gap-48px"
msgstr ""

#: includes/Blocks.php:99
msgid "Mob Col Reverse"
msgstr ""

#: includes/Blocks.php:106
msgid "Mob Justify Start"
msgstr ""

#: includes/Blocks.php:113
msgid "Mob Justify Center"
msgstr ""

#: includes/Blocks.php:120
msgid "Mob Justify End"
msgstr ""

#: includes/Blocks.php:128
msgid "Square Social"
msgstr ""

#: includes/Blocks.php:135
msgid "Mob Flex Column"
msgstr ""

#: includes/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: includes/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: includes/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: includes/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: includes/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: includes/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/class-tgm-plugin-activation.php:386
#: includes/class-tgm-plugin-activation.php:827
#: includes/class-tgm-plugin-activation.php:2533
#: includes/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: includes/class-tgm-plugin-activation.php:387
#: includes/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: includes/class-tgm-plugin-activation.php:388
#: includes/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: includes/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: includes/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: includes/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: includes/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: includes/class-tgm-plugin-activation.php:934
#: includes/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: includes/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: includes/class-tgm-plugin-activation.php:1121
#: includes/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: includes/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: includes/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: includes/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: includes/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2717
#: includes/ThemeInfo/templates/theme-info.php:215
#: includes/ThemeInfo/templates/theme-info.php:251
#: includes/ThemeInfo/templates/theme-info.php:278
msgid "Install"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: includes/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: includes/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:3509
#: includes/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:3509
#: includes/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: includes/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: includes/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: includes/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: includes/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/Setup.php:33
msgid "Lyrically Banner"
msgstr ""

#: includes/Setup.php:37
msgid "Lyrically Cards"
msgstr ""

#: includes/Setup.php:41
msgid "Lyrically Info"
msgstr ""

#: includes/Setup.php:45
msgid "Lyrically Blog"
msgstr ""

#: includes/Setup.php:49
msgid "Lyrically CTA"
msgstr ""

#: includes/Setup.php:53
msgid "Lyrically Pricing"
msgstr ""

#: includes/Setup.php:57
msgid "Lyrically Artist"
msgstr ""

#: includes/Setup.php:61
msgid "Lyrically Contacts"
msgstr ""

#: includes/Setup.php:65
msgid "Lyrically Misc"
msgstr ""

#: includes/Setup.php:69
msgid "Lyrically Full Page Pattern"
msgstr ""

#: includes/Setup.php:73
msgid "Lyrically Counter"
msgstr ""

#: includes/ThemeInfo/PluginInstaller.php:25
#: includes/ThemeInfo/PluginInstaller.php:31
msgid "Plugin is already installed."
msgstr ""

#: includes/ThemeInfo/PluginInstaller.php:38
msgid "Error activating the plugin: "
msgstr ""

#: includes/ThemeInfo/PluginInstaller.php:41
msgid "Plugin installed and activated successfully.."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:25
#: includes/ThemeInfo/templates/theme-info.php:400
#: includes/ThemeInfo/templates/theme-info.php:411
#: includes/ThemeInfo/templates/theme-info.php:422
#: includes/ThemeInfo/templates/theme-info.php:433
#: includes/ThemeInfo/templates/theme-info.php:444
#: includes/ThemeInfo/templates/theme-info.php:455
msgid "Live Demo"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:26
#: includes/ThemeInfo/templates/theme-info.php:299
#: includes/ThemeInfo/templates/theme-info.php:303
#: includes/ThemeInfo/templates/theme-info.php:358
#: includes/ThemeInfo/templates/theme-info.php:362
msgid "Documentation"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:32
msgid "CM Blocks - WordPress Blocks Unleashed"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:33
msgid "Easily start building your websites with CM Blocks"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:34
msgid "CM Blocks is a custom WordPress blocks plugin designed to streamline the process of building websites using the WordPress platform. WordPress blocks, introduced with the Gutenberg editor, are content elements that allow users to add various types of content to their posts or pages in a visually appealing and structured manner."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:36
msgid "Get CM Blocks Suite"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:40
msgid "CM BLocks Collection images"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:49
msgid "Get Started"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:50
msgid "Change Log"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:59
msgid "Quick Settings"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:64
msgid "Header"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:89
msgid "To enable sticky header please install "
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:91
msgid "CM Blocks "
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:94
#: includes/ThemeInfo/templates/theme-info.php:102
msgid "Learn More "
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:100
msgid "Configure the sticky header feature on or off as needed. "
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:111
msgid "Footer "
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:126
msgid "Styles Variation"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:141
msgid "Navigation"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:156
msgid "Artist"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:171
msgid "Page Templates"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:187
msgid "Our Plugins"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:192
msgid "Video Conferencing with Zoom"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:193
#: includes/ThemeInfo/templates/theme-info.php:228
#: includes/ThemeInfo/templates/theme-info.php:264
msgid "Free"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:195
msgid ""
"Video Conferencing\r\n"
"                                        with Zoom"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:197
msgid ""
"Video Conferencing with zoom\r\n"
"                                        free version"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:210
#: includes/ThemeInfo/templates/theme-info.php:246
#: includes/ThemeInfo/templates/theme-info.php:275
msgid "Activated"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:227
msgid "Search with Typesense"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:231
msgid ""
"Search With\r\n"
"                                        Typesense"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:233
msgid ""
"Instant Search with\r\n"
"                                        Typesense Free version"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:263
#: includes/ThemeInfo/templates/theme-info.php:266
msgid "Simple Popup Block"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:267
msgid "A simple and easy to use popup block plugin for block editor"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:290
#: includes/ThemeInfo/templates/theme-info.php:349
msgid "Help and Support"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:292
#: includes/ThemeInfo/templates/theme-info.php:351
msgid "No Problem!! Please create a support ticket. Our dedicated support team will help you to solve your problem."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:295
#: includes/ThemeInfo/templates/theme-info.php:354
msgid "Support"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:301
#: includes/ThemeInfo/templates/theme-info.php:309
#: includes/ThemeInfo/templates/theme-info.php:360
#: includes/ThemeInfo/templates/theme-info.php:368
msgid "From Edit screen of page/post, you can easily import Beautiful Patterns."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:307
#: includes/ThemeInfo/templates/theme-info.php:366
msgid "Leave a Review"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:312
#: includes/ThemeInfo/templates/theme-info.php:371
msgid "Review"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:385
msgid "\" Craft Your Distinctive Web Presence with Our Design Library \""
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:386
msgid "Explore our extensive collection of expertly crafted patterns and page designs. Choose from a variety of options to create your site exactly as you envision it."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:387
msgid "With just a few clicks, easily create beautiful sections anywhere on your site."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:388
msgid "Learn More"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:391
msgid "Our Blocks"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:394
msgid "Slider Icon"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:396
msgid "Slider"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:397
msgid "Create Smooth and interactive user interface."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:399
#: includes/ThemeInfo/templates/theme-info.php:410
#: includes/ThemeInfo/templates/theme-info.php:421
#: includes/ThemeInfo/templates/theme-info.php:432
#: includes/ThemeInfo/templates/theme-info.php:443
#: includes/ThemeInfo/templates/theme-info.php:454
msgid "Docs"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:405
msgid "Accordion Icon"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:407
msgid "Accordion"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:408
msgid "Easy Accordion which enhance user experience and make site organized."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:416
msgid "Masonry Gallery Icon"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:418
msgid "Masonry Gallery"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:419
msgid "Simple grid based gallery inside WordPress content editor."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:427
msgid "Progress Bar Icon"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:429
msgid "Progress Bar"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:430
msgid "Beautiful slider bar without writing long lines of code on WordPress."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:438
msgid "Countdown Icon"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:440
msgid "Countdown"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:441
msgid "Customizable WordPress blocks that allows user to add timer inside."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:449
msgid "Counter Icon"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:451
msgid "Counter"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:452
msgid "Create beautiful Counters without writing a bunch of code on WordPress."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:463
msgid "Elevate your design with CM Blocks Suite."
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:465
msgid "Unlock Premium Designs and access a collection of unique, high-quality templates that will make your site stand out. With dedicated priority support, you'll have everything you need to create exceptional websites effortlessly. Elevate your design capabilities today with our Premium Designs!"
msgstr ""

#: includes/ThemeInfo/templates/theme-info.php:467
msgid "Get Started Now"
msgstr ""

#: patterns/artist.php
msgctxt "Pattern title"
msgid "Artist"
msgstr ""

#: patterns/artist.php:28
msgid "DEMO ARTIST"
msgstr ""

#: patterns/artist.php:32
msgid "Michael Jackson"
msgstr ""

#: patterns/artist.php:37
msgid "Free Theme for Search with Typesense. Visit to our official sites to know more about pro plugins"
msgstr ""

#: patterns/artist.php:43
msgid "Browse Music"
msgstr ""

#: patterns/artist.php:67
msgid "More About Me?"
msgstr ""

#: patterns/artist.php:71
msgid "Michael Joseph Jackson (August 29, 1958 – June 25, 2009) was an American singer, songwriter, dancer, and philanthropist. Known as the \"King of Pop\", he is regarded as one of the most significant cultural figures of the 20th century. During his four-decade career, his contributions to music, dance, and fashion, along with his publicized personal life, made him a global figure in popular culture. Jackson influenced artists across many music genres. Through stage and video performances, he popularized complicated street dance moves such as the moonwalk, which he named, as well as the robot."
msgstr ""

#: patterns/artist.php:86
msgid "Best Sellings"
msgstr ""

#: patterns/banner.php
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/banner.php:22
msgid "Read Sound"
msgstr ""

#: patterns/banner.php:26
msgid "WITH"
msgstr ""

#: patterns/banner.php:30
msgid "LYRICALLY"
msgstr ""

#: patterns/banner.php:39
msgid "50+"
msgstr ""

#: patterns/banner.php:43
msgid "REVIEWS"
msgstr ""

#: patterns/banner.php:49
msgid "108+"
msgstr ""

#: patterns/banner.php:53
msgid "DOWNLOADS"
msgstr ""

#: patterns/banner2.php
msgctxt "Pattern title"
msgid "Banner2"
msgstr ""

#: patterns/banner2.php:16
msgid "Music speaks Now"
msgstr ""

#: patterns/banner2.php:21
msgid "Lyrically Theme for "
msgstr ""

#: patterns/banner2.php:25
msgid "WordPress"
msgstr ""

#: patterns/banner2.php:30
msgid "We provide you a platform to convert your emotion into music , and convey it to the world."
msgstr ""

#: patterns/banner2.php:35
msgid "See Demo"
msgstr ""

#: patterns/banner2.php:39
msgid "Download "
msgstr ""

#: patterns/blog.php
msgctxt "Pattern title"
msgid "Blog"
msgstr ""

#: patterns/blog.php:21
msgid "Our Blogs"
msgstr ""

#: patterns/blog.php:25
msgid "Exploring the Influence of Language: The Subtitles in Our Blog"
msgstr ""

#: patterns/cards.php
msgctxt "Pattern title"
msgid "Cards"
msgstr ""

#: patterns/cards.php:28
msgid "LIGHT MUSIC"
msgstr ""

#: patterns/cards.php:44
msgid ">LOREM"
msgstr ""

#: patterns/cards.php:56
msgid "VIOLIN"
msgstr ""

#: patterns/contact-info.php
msgctxt "Pattern title"
msgid "Contact Info"
msgstr ""

#: patterns/contact-info.php:22
msgid "CONTACT US"
msgstr ""

#: patterns/contact-info.php:26
msgid "Get In Touch"
msgstr ""

#: patterns/contact-info.php:30
msgid "A Contact Us page is essential to building a brand’s website as it allows visitors to contact you easily."
msgstr ""

#: patterns/contact-info.php:40
msgid "345 1th Street, Office 879 New York"
msgstr ""

#: patterns/contact-info.php:50
msgid "+123 456 7890"
msgstr ""

#: patterns/contact-info.php:60
msgid "lyrically@gmail.com"
msgstr ""

#: patterns/contact-info.php:70
msgid "Monday - Friday: 09.00 - 20.00"
msgstr ""

#: patterns/contact.php
msgctxt "Pattern title"
msgid "Contact"
msgstr ""

#: patterns/counter.php
msgctxt "Pattern title"
msgid "Counter"
msgstr ""

#: patterns/counter.php:23
msgid "20+ Patterns"
msgstr ""

#: patterns/counter.php:27
msgid "There are more than 20 patterns, select one of the stunning full-page pattern designs ."
msgstr ""

#: patterns/counter.php:33
msgid "5+ Templates"
msgstr ""

#: patterns/counter.php:37
msgid "Over 5 templates, select one of the stunning full-page designs to expedite your start."
msgstr ""

#: patterns/counter.php:43
msgid "1000 Hours"
msgstr ""

#: patterns/counter.php:47
msgid "We have spent more than 1000 hours for this theme."
msgstr ""

#: patterns/cta-with-img.php
msgctxt "Pattern title"
msgid "CTA with Img"
msgstr ""

#: patterns/cta-with-img.php:17
msgid "We like to manage your shows."
msgstr ""

#: patterns/cta-with-img.php:22
msgid "Subscribe US"
msgstr ""

#: patterns/cta-with-lists.php
msgctxt "Pattern title"
msgid "CTA with lists"
msgstr ""

#: patterns/cta-with-lists.php:20
msgid "Subscribe To Us"
msgstr ""

#: patterns/cta-with-lists.php:24
msgid "Sign up to our newsletter and stay in the loop with timely alerts on our special promotions and deals"
msgstr ""

#: patterns/cta-with-lists.php:30
msgid "Keep it simple"
msgstr ""

#: patterns/cta-with-lists.php:34
msgid "Use action verbs."
msgstr ""

#: patterns/cta-with-lists.php:40
msgid "Create a sense of urgency"
msgstr ""

#: patterns/cta-with-lists.php:44
msgid "Be creative."
msgstr ""

#: patterns/cta-with-lists.php:52
#: patterns/cta.php:31
msgid "Subscribe Us"
msgstr ""

#: patterns/cta.php
msgctxt "Pattern title"
msgid "CTA"
msgstr ""

#: patterns/cta.php:21
msgid "Join our Subscription"
msgstr ""

#: patterns/cta.php:25
msgid "Subscribe to us and get notified on every offers."
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "header"
msgstr ""

#: patterns/header.php:23
msgid "Purchase Now"
msgstr ""

#: patterns/homepage.php
msgctxt "Pattern title"
msgid "Homepage"
msgstr ""

#: patterns/info.php
msgctxt "Pattern title"
msgid "Info"
msgstr ""

#: patterns/info.php:22
msgid "97%"
msgstr ""

#: patterns/info.php:26
msgid "Performance"
msgstr ""

#: patterns/info.php:30
#: patterns/info.php:44
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eu urna porttitor, feugiat orci ac, bibendum ipsum. Vivamus dolor risus, tristique vel massa egestas."
msgstr ""

#: patterns/info.php:36
msgid "100%"
msgstr ""

#: patterns/info.php:40
msgid "SEO Boost"
msgstr ""

#: patterns/info.php:50
msgid "98%"
msgstr ""

#: patterns/info.php:54
msgid "Accessibility"
msgstr ""

#: patterns/info.php:58
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eu urna porttitor, feugiat orci ac, bibendum ipsum."
msgstr ""

#: patterns/pricing-highlight-card.php
msgctxt "Pattern title"
msgid "Pricing Highlight Card"
msgstr ""

#: patterns/pricing-highlight-card.php:16
#: patterns/pricing-lists.php:77
msgid "Gold"
msgstr ""

#: patterns/pricing-highlight-card.php:21
#: patterns/pricing-lists.php:82
msgid "$30.00"
msgstr ""

#: patterns/pricing-highlight-card.php:25
#: patterns/pricing-lists.php:40
#: patterns/pricing-lists.php:86
#: patterns/pricing-lists.php:128
#: patterns/pricing-simple-card.php:24
msgid "when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries"
msgstr ""

#: patterns/pricing-highlight-card.php:30
msgid "Publishing Suite"
msgstr ""

#: patterns/pricing-highlight-card.php:34
msgid "Advanced Tools"
msgstr ""

#: patterns/pricing-highlight-card.php:38
msgid "Priority Support"
msgstr ""

#: patterns/pricing-highlight-card.php:42
msgid "Blazing-fast performance"
msgstr ""

#: patterns/pricing-highlight-card.php:48
#: patterns/pricing-lists.php:63
#: patterns/pricing-lists.php:109
#: patterns/pricing-lists.php:151
#: patterns/pricing-simple-card.php:47
msgid "Get Started Today"
msgstr ""

#: patterns/pricing-lists.php
msgctxt "Pattern title"
msgid "Pricing Lists"
msgstr ""

#: patterns/pricing-lists.php:20
#: patterns/pricing2.php:16
msgid "Pricing"
msgstr ""

#: patterns/pricing-lists.php:24
msgid "Every plans include 30 days free trial"
msgstr ""

#: patterns/pricing-lists.php:31
#: patterns/pricing-simple-card.php:15
msgid "Bronze"
msgstr ""

#: patterns/pricing-lists.php:36
#: patterns/pricing-simple-card.php:20
msgid "$10.00"
msgstr ""

#: patterns/pricing-lists.php:45
#: patterns/pricing-lists.php:49
#: patterns/pricing-lists.php:53
#: patterns/pricing-lists.php:57
#: patterns/pricing-lists.php:133
#: patterns/pricing-lists.php:137
#: patterns/pricing-lists.php:141
#: patterns/pricing-lists.php:145
#: patterns/pricing-simple-card.php:29
#: patterns/pricing-simple-card.php:33
#: patterns/pricing-simple-card.php:37
#: patterns/pricing-simple-card.php:41
msgid "Finibus Bonorum et Malorum"
msgstr ""

#: patterns/pricing-lists.php:91
msgid "Secure Payment"
msgstr ""

#: patterns/pricing-lists.php:95
msgid "Fast Delivery"
msgstr ""

#: patterns/pricing-lists.php:99
msgid "Global Shipping"
msgstr ""

#: patterns/pricing-lists.php:103
msgid "Concert Tickets"
msgstr ""

#: patterns/pricing-lists.php:119
msgid "Silver"
msgstr ""

#: patterns/pricing-lists.php:124
msgid "$20.00"
msgstr ""

#: patterns/pricing-simple-card.php
msgctxt "Pattern title"
msgid "Pricing Simple Card"
msgstr ""

#: patterns/pricing.php
msgctxt "Pattern title"
msgid "Pricing"
msgstr ""

#: patterns/pricing2.php
msgctxt "Pattern title"
msgid "Pricing2"
msgstr ""

#: patterns/pricing2.php:20
msgid "Every plan includes 30-days free trial"
msgstr ""

#: patterns/pricing2.php:36
msgid "Starter"
msgstr ""

#: patterns/pricing2.php:43
msgid "$1"
msgstr ""

#: patterns/pricing2.php:47
#: patterns/pricing2.php:100
#: patterns/pricing2.php:160
msgid "/month"
msgstr ""

#: patterns/pricing2.php:54
msgid "1 website"
msgstr ""

#: patterns/pricing2.php:58
#: patterns/pricing2.php:110
#: patterns/pricing2.php:170
msgid "SSL(HTTPS)"
msgstr ""

#: patterns/pricing2.php:62
msgid "SiteFast Domain"
msgstr ""

#: patterns/pricing2.php:66
msgid "20+ pattern"
msgstr ""

#: patterns/pricing2.php:70
msgid "Add-ons"
msgstr ""

#: patterns/pricing2.php:81
#: patterns/pricing2.php:136
#: patterns/pricing2.php:193
msgid "Start Now"
msgstr ""

#: patterns/pricing2.php:90
msgid "Plus"
msgstr ""

#: patterns/pricing2.php:96
msgid "$49"
msgstr ""

#: patterns/pricing2.php:106
#: patterns/pricing2.php:166
msgid "50 websites"
msgstr ""

#: patterns/pricing2.php:114
#: patterns/pricing2.php:118
#: patterns/pricing2.php:174
msgid "Custom Domain"
msgstr ""

#: patterns/pricing2.php:122
#: patterns/pricing2.php:178
msgid "SiteFasting Branding Removal"
msgstr ""

#: patterns/pricing2.php:126
#: patterns/pricing2.php:182
msgid "Email Integration"
msgstr ""

#: patterns/pricing2.php:150
msgid "Basic"
msgstr ""

#: patterns/pricing2.php:156
msgid "$29"
msgstr ""

#: patterns/reviews.php
msgctxt "Pattern title"
msgid "Reviews"
msgstr ""

#: patterns/reviews.php:26
#: patterns/reviews.php:40
msgid "\"A lot of the subject matter relates directly to my area of work, so it is helping me to understand it a lot more. I enjoy working in my own time, and being able to take my time.\""
msgstr ""

#: patterns/reviews.php:30
msgid "John Doe, HR"
msgstr ""

#: patterns/reviews.php:44
msgid "little man, Technician"
msgstr ""

#: patterns/style-guide.php
msgctxt "Pattern title"
msgid "Style Guide"
msgstr ""

#: patterns/style-guide.php:21
msgid "Style Guide"
msgstr ""

#: patterns/style-guide.php:25
#: patterns/style-guide.php:81
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged."
msgstr ""

#: patterns/style-guide.php:34
msgid "Headings"
msgstr ""

#: patterns/style-guide.php:42
msgid "This is Heading One"
msgstr ""

#: patterns/style-guide.php:46
msgid "This is Heading Two"
msgstr ""

#: patterns/style-guide.php:50
msgid "This is Heading Three"
msgstr ""

#: patterns/style-guide.php:54
msgid "This is Heading Four"
msgstr ""

#: patterns/style-guide.php:58
msgid "This is Heading Five"
msgstr ""

#: patterns/style-guide.php:62
msgid "This is Heading Six"
msgstr ""

#: patterns/style-guide.php:72
msgid "Quote"
msgstr ""

#: patterns/style-guide.php:92
msgid "Gallery"
msgstr ""

#: patterns/style-guide.php:124
msgid "Buttons"
msgstr ""

#: patterns/style-guide.php:132
msgid "Default"
msgstr ""

#: patterns/style-guide.php:137
msgid "Default  Button"
msgstr ""

#: patterns/style-guide.php:141
msgid "Outline Button"
msgstr ""

#: patterns/style-guide.php:150
msgid "Theme"
msgstr ""

#: patterns/style-guide.php:174
msgid "Lists"
msgstr ""

#: patterns/style-guide.php:184
msgid "Default List"
msgstr ""

#: patterns/style-guide.php:189
#: patterns/style-guide.php:213
msgid "Marketing strategy"
msgstr ""

#: patterns/style-guide.php:193
#: patterns/style-guide.php:217
msgid "Competitive analysis"
msgstr ""

#: patterns/style-guide.php:197
#: patterns/style-guide.php:221
msgid "Monthly management"
msgstr ""

#: patterns/style-guide.php:201
#: patterns/style-guide.php:225
msgid "Social media audit"
msgstr ""

#: patterns/style-guide.php:237
msgid "Table"
msgstr ""

#: patterns/style-guide.php:245
msgid "SN"
msgstr ""

#: patterns/style-guide.php:245
msgid "Author  "
msgstr ""

#: patterns/style-guide.php:245
msgid "Title                     "
msgstr ""

#: patterns/style-guide.php:245
msgid "Date        "
msgstr ""

#: patterns/style-guide.php:245
msgid "1"
msgstr ""

#: patterns/style-guide.php:245
msgid "John Doe"
msgstr ""

#: patterns/style-guide.php:245
msgid "HR"
msgstr ""

#: patterns/style-guide.php:245
msgid "1st Sept, 2022"
msgstr ""

#: patterns/style-guide.php:245
msgid "2"
msgstr ""

#: patterns/style-guide.php:245
msgid "Raymond R. Krok"
msgstr ""

#: patterns/style-guide.php:245
msgid "Technician"
msgstr ""

#: patterns/style-guide.php:245
msgid "6th Oct, 2018"
msgstr ""

#: patterns/style-guide.php:245
msgid "3"
msgstr ""

#: patterns/style-guide.php:245
msgid "Rick K. Bishop"
msgstr ""

#: patterns/style-guide.php:245
msgid "Author"
msgstr ""

#: patterns/style-guide.php:245
msgid "2nd Nov, 2020"
msgstr ""

#: styles/Bloodred.json
msgctxt "Style variation name"
msgid "BloodRed"
msgstr ""

#: styles/Bloodred.json
#: styles/Blue.json
#: styles/Bluedianne.json
#: styles/Leafgreen.json
#: styles/White.json
#: theme.json
msgctxt "Color name"
msgid "Base Color Dark"
msgstr ""

#: styles/Bloodred.json
#: styles/Blue.json
#: styles/Bluedianne.json
#: styles/Leafgreen.json
#: styles/White.json
#: theme.json
msgctxt "Color name"
msgid "Ascent Color"
msgstr ""

#: styles/Bloodred.json
#: styles/Blue.json
#: styles/Bluedianne.json
#: styles/Leafgreen.json
#: styles/White.json
#: theme.json
msgctxt "Color name"
msgid "Base Color"
msgstr ""

#: styles/Bloodred.json
#: styles/Blue.json
#: styles/Bluedianne.json
#: styles/Leafgreen.json
#: styles/White.json
#: theme.json
msgctxt "Color name"
msgid "Base Color Low Dark"
msgstr ""

#: styles/Bloodred.json
#: styles/Blue.json
#: styles/Bluedianne.json
#: styles/Leafgreen.json
#: styles/White.json
#: theme.json
msgctxt "Color name"
msgid "White Color"
msgstr ""

#: styles/Bloodred.json
#: styles/Blue.json
#: styles/Bluedianne.json
#: styles/Leafgreen.json
#: styles/White.json
#: theme.json
msgctxt "Color name"
msgid "Black Color"
msgstr ""

#: styles/Bloodred.json
#: styles/Blue.json
#: styles/Bluedianne.json
#: styles/Leafgreen.json
#: styles/White.json
#: theme.json
msgctxt "Color name"
msgid "White Dim Color"
msgstr ""

#: styles/Blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/Bluedianne.json
msgctxt "Style variation name"
msgid "BlueDianne"
msgstr ""

#: styles/Leafgreen.json
msgctxt "Style variation name"
msgid "LeafGreen"
msgstr ""

#: styles/White.json
msgctxt "Style variation name"
msgid "White"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Splash/Blank Canvas"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "No title"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Artist"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Anton"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "BarlowCondensed"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "PassionOne"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "DM Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "System Sans-serif"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "System Serif"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "ES"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "S"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "SM"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "M"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "ML"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "L"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XL"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "2XL"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "3XL"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "4XL"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "banner-large"
msgstr ""
